Status: Considered Start date: 23 April 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2023.2   

Description

Unsere Statuten sind überholt und benötigen eine Aktualisierung, insbesondere bezüglich

Versammlung in natura oder online erlauben (indirekte Covid-Folge)

Präsidium der Piratenversammlung (seit bald 4 Jahren inexistent)

Piratengericht (seit November 2021 aufgelöst)

Die detaillierten Korrekturen folgen.

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Nos statuts sont dépassés et nécessitent une mise à jour, notamment en ce qui concerne

permettre l'assemblée en nature ou en ligne (suite indirecte Covid)

présidence de l'assemblée pirate (inexistante depuis bientôt 4 ans)

tribunal pirate (dissous depuis novembre 2021).

Les corrections détaillées suivront.

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 24 April 2023 12:12 - jorgo

- File Statutenänderungen nach Artikel v2.pdf added

Änderungsanträge für die deutsche Version sind angehängt.

Rechtschreibe-, Grammatik und Formatierungsfehler vorbehalten.

Eine schönere & konsistentere Darstellung und Neunummerierung für die finale Version ist erwünscht.

#2 - 26 April 2023 10:29 - Rahel

- File Statutenänderungen nach Artikel v2_FR2.odt added

- Subject changed from Anträge betreffend Statutenänderung / Modifications des statuts to Anträge betreffend Statutenänderung / Motions concernant

la modification des statuts

#3 - 04 August 2023 21:10 - Pascal

- Status changed from Tabled to Considered

Files

Statutenänderungen nach Artikel v2.pdf 41.5 KB 24 April 2023 jorgo

Statutenänderungen nach Artikel v2_FR2.odt 25.8 KB 26 April 2023 Rahel
